;
;==========================================================================
;
; FILE: ufspwords.pro
;
; USAGE:  result = UFspwords(ufbuf, field)
;         ARGUMENTS  ufbuf  Buffer of UF words for a dwell of radar data
;                    field  Logical number of the data field
;
; ABSTRACT: Return the index for the data specific portion of the UF Field
;           header for the Nth data field
;           Note that the index assumes unit origin indexing
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the index to the field specific words at the end of the Nth header
; WARNING: This algorithm only works if data segment follows the header
;
FUNCTION UFspwords, dwell, n
  RETURN, UFfieldhdr(dwell, n) + 19
END
