;
;==========================================================================
;
; FILE: ufedop_ins_timecode.pro
;
; USAGE:  result = UFedop_ins_timecode(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return current INS time from the EDOP Local Use header in
;           vector format [hh, mm, ss]
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 23 July 1996
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the current INS time in vector format [hours, minutes, seconds]
;
FUNCTION UFedop_ins_timecode, dwell
  i = UFedop_ins(dwell)
  RETURN, dwell(i+16 : i+18)
END
