;
;==========================================================================
;
; FILE: ufedop_dwell.pro
;
; USAGE:  result = UFedop_dwell(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the EDOP dwell number for the current UF dwell
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return EDOP dwell number (This is a LONG type)
;
FUNCTION UFedop_dwell, dwell
  i = UFlocalhdr(dwell)
  RETURN, ISHFT(LONG(dwell(i + 20)), 16) + LONG(dwell(i + 19))
END
