;
;==========================================================================
;
; FILE: ufedop_forwardtilt.pro
;
; USAGE:  result = UFedop_forwardtilt(ufbuf)
;         ARGUMENT  ufbuf   Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the tilt (elevation) angle in degrees for the forward
;           antenna
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return forward antenna tilt in degrees
;
FUNCTION UFedop_forwardtilt, dwell
  i = UFlocalhdr(dwell)
  RETURN, float(dwell(i + 35)) / 100.0
END
