;
;==========================================================================
;
; FILE: ufdwell.pro
;
; USAGE:  result = UFdwell(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the number of the current dwell relative to the top of the
;           UF file
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
;
; Return UF dwell number relative to the current file
;
FUNCTION UFdwell, dwell
  RETURN, dwell(6)
END
