;
;==========================================================================
;
; FILE: ufoptionalhdr.pro
;
; USAGE:  result = UFoptionalhdr(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the index for the UF Optional header from a UF buffer
;           Note that the index assumes unit origin indexing
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return index of the UF Optional header
;
FUNCTION UFoptionalhdr, dwell
  RETURN, dwell(3)
END
