;
;==========================================================================
;
; FILE: ufyear.pro
;
; USAGE:  result = UFyear(ufbuf)
;         ARGUMENT  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return the two-digit year of the current date from the Mandatory 
;           header
;           For EDOP this is the ER-2 INS date
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 13 March 1996
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the current date: year
;
FUNCTION UFyear, dwell
  RETURN, dwell(26)
END
