;
;==========================================================================
;
; FILE: ufgateflag.pro
;
; USAGE:  result = UFgateflag(ufbuf)
;         ARGUMENTS  ufbuf  Buffer of UF words for a radar dwell
;
; ABSTRACT: Return the beam configuration flag for a UF dwell
;           Possible values are:
;              0  Number of gates constant for a volume
;              1  Number of gates constant within a sweep
;              2  Number of gates constant only within a dwell
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 7 April 1995
;
; MODIFIED:
;
;==========================================================================
;

;
; Return the UF beam configuration flag
;
FUNCTION UFgateflag, dwell
  d = UFoptionalhdr(dwell)
  RETURN, dwell(13)
END
