;
;==========================================================================
;
; FILE: uf_calibration_dwell.pro
;
; USAGE: result = UF_calibration_dwell(ufbuf)
;        ARGUMENTS  ufbuf  Buffer of UF words for a dwell of radar data
;
; ABSTRACT: Return TRUE (1) if the radar is in calibration mode for the
;           current dwell, otherwise FALSE (0)
;
; AUTHOR:  I. Jeff Caylor
;          Science Systems and Applications, Inc.
;          5900 Princess Garden Parkway, Suite 300
;          Lanham, MD  20706
;
;     at:  NASA Goddard Space Flight Center
;          Code 912
;          Greenbelt, MD 20771
;          Voice: (301) 286-3767
;          Fax:   (301) 286-1762
;          Email: jeff.caylor@gsfc.nasa.gov
;
; CREATED: 5 January 1996
;
; MODIFIED:
;
;==========================================================================
;


;
; Wrapper for the calmode function
;
; Return: 1 = calibration mode; 0 = _Not_ calibration mode
;
FUNCTION uf_calibration_dwell, ufbuf
  RETURN, calmode(UFedop_instr_rstatus(ufbuf))
END
